/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.glossymenu{
	list-style-type: none;
	margin: 5px 0;
	padding: 0;
	width: 160px;
	border: 1px solid #9A9A9A;
	border-bottom-width: 0;
}

.glossymenu li a{
	background: white url(../images/glossyback-1.png) repeat-x bottom left;
	font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #c4967f;
	display: block;
	width: auto;
	padding: 3px 0;
	padding-left: 10px;
	text-decoration: none;
}


* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
	width: 150px;
}

.glossymenu li a:visited, .glossymenu li a:active{
	color: white;
}

.glossymenu li a:hover{
	background-image: url(../images/glossyback-2.png);
}

<![if !IE 6]>

.shiftcontainer{
position: relative;
left: 7px; /*Number should match -left shadow depth below*/
top: 7px; /*Number should match -top shadow depth below*/
}

.shadowcontainer{
/* width: 300px; /* container width*/
background: transparent url(../images/bigshadow.gif) no-repeat bottom right;
}

.shadowcontainer .innerdiv{
/* Add container height here if desired */
background-color: white;
border: 1px solid gray;
padding: 6px;
position: relative;
left: -7px; /*shadow depth*/
top: -7px; /*shadow depth*/
}
<![endif]>


